## GocText

GocText — Text.

## Types and Values

| GocText
typedef | GocTextClass

## Object Hierarchy

        GObject
        ╰── GocItem
            ╰── GocStyledItem
                ╰── GocText

## Implemented Interfaces

GocText implements GOStyledObject.

## Description

GocText implements rich text drawing in the canvas.

## Functions

## Types and Values

### GocText

    typedef struct _GocText GocText;

### GocTextClass

    typedef GocStyledItemClass GocTextClass;